# Maintainer: Rafael <rafael@rebornos.org>

pkgname=reflector-simple
pkgver=11.16
pkgrel=1
pkgdesc='Reflector simple'
arch=('any')
url='https://gitlab.com/rebornos-team/rebornos-packages/code/reflector-simple'
license=('GPL3')
source=("git+${url}")
sha256sums=('SKIP')

package() {
    install -d ${pkgdir}/etc
    install -d ${pkgdir}/usr
    cp -r ${srcdir}/${pkgname}/etc/* ${pkgdir}/etc
    cp -r ${srcdir}/${pkgname}/usr/* ${pkgdir}/usr
    find ${pkgdir}/etc -type f -exec chmod 644 {} \;
    find ${pkgdir}/usr -type f -exec chmod 644 {} \;
    find ${pkgdir}/etc -type d -exec chmod 755 {} \;
    find ${pkgdir}/usr -type d -exec chmod 755 {} \;
    }

